*{
    padding:0;
    margin:0;
}
img{border:0;}
body{
    background-image: url(http://dietsinreview.s3.amazonaws.com/images/body_bg.gif);
    font-family:arial;
    font-size:62.5%;
}
a{
    color:#0E5C82;
}
a:visited{
    color:#33708e;
}
a:hover{
    color:#093b54;
}

.homeWelcomeText{
    font-size:15px;
    color:#464646;
    font-weight:bold;
    padding:6px 0;
    display:block;
    letter-spacing:-0.03em;
}
.homeWelcomeText h1{
    font-size:15px;
    color:#464646;
    display:inline;
}
#wrapper{
    background-image: url(http://dietsinreview.s3.amazonaws.com/images/page_bg_white.png);
    width:979px;
    padding:0 16px;
    margin:0 auto;
}
#rss-link{
    float:right;
    clear:none;
    margin:5px 10px 0 0;
}
#header_user_links a{
    font-size:1.5em;
    color:#6D6F71;
    text-decoration:none;
    margin-top:5px;
    float:left;
}
#header_user_links .login{
    margin-left:11px;
}
#header_user_links a:hover{
    text-decoration:underline;
}
#top_ad{
  text-align: center;
  padding: 12px 0;
}
#top_ad div{
  display: inline-block;
}

h1.pageHeader{
    margin:10px 0 4px 6px;
    padding:0;
    margin:0;
    line-height:1em;
    color:#C62B0C;
    font-size:1em;
    letter-spacing:0.2em;
    font-family:arial;
}
.section_header,.main_module_wrapper h1.section_header{
    margin-top:8px;
}
#nav_wrapper{
    background-image: url(http://dietsinreview.s3.amazonaws.com/images/nav_bg.gif);
    height:36px;
    background-repeat: repeat-x;
	position:relative;
}
#nav_wrapper #new_badge{
	position:absolute;
	top:-20px;
	left:401px;
}
#nav{
    list-style-type: none;
}
#nav li{
    float:left;
}
#nav li a{
	display:block;
	height:29px;
}
#nav li a:hover{
    background-position: -100% 0;
}
#nav li a.home{
	width:67px;
	background-image:url(http://dietsinreview.s3.amazonaws.com/images/site-chrome.png);

}
#nav li a.diets{
	width:103px;
	background-image:url(http://dietsinreview.s3.amazonaws.com/images/site-chrome.png);
	background-position: 0 -30px;
}
#nav li a.active.diets, #nav li a.diets:hover{
	background-position: -103px -30px;
}
#nav li a.recipes{
	width:73px;
	background-image:url(http://dietsinreview.s3.amazonaws.com/images/site-chrome.png);
	background-position: 0 -90px;

}
#nav li a.recipes:hover,#nav li a.recipes.active{
	background-position: -73px -90px;

}


#nav li a.videos{
	width:73px;
	background-image:url(http://dietsinreview.s3.amazonaws.com/images/site-chrome.png);
	background-position: 0 -210px;
}
#nav li a.videos:hover, #nav li a.videos.active{
	background-position: -73px -210px;
}
#nav li a.blog{
	width:67px;
	background-image:url(http://dietsinreview.s3.amazonaws.com/images/site-chrome.png);
	background-position: 0 -60px;
}
#nav li a.blog:hover, #nav li a.blog.active{
	background-position: -67px -60px;
}
#nav li a.resources{
	width:95px;
	background-image:url(http://dietsinreview.s3.amazonaws.com/images/site-chrome.png);
	background-position: 0px -180px;
}
#nav li a.resources:hover, #nav li a.resources.active{
	background-position: -95px -180px;

}
#nav li a.topics{
	width:115px;
	background-image:url(http://dietsinreview.s3.amazonaws.com/images/nav_topics.gif);
}
#nav li a.coupons{
	width:95px;
	background-image:url(http://dietsinreview.s3.amazonaws.com/images/site-chrome.png);
	background-position: 0 -120px;
}
#nav li a.coupons.active, #nav li a:hover.coupons{
	background-position: -95px -120px;
}
#nav li a.questions{
	width:95px;
	background-image:url(http://dietsinreview.s3.amazonaws.com/images/site-chrome.png);
	background-position: 0 -150px;
}
#nav li a.questions.active, #nav li a:hover.questions{
	background-position: -95px -150px;
}


#nav li a.contact{
	width:95px;
	background-image:url(http://dietsinreview.s3.amazonaws.com/images/nav_contact.gif);
}
#nav li a.mydir{
	width:67px;
	background-image:url(http://dietsinreview.s3.amazonaws.com/images/site-chrome.png);
	background-position: 0 -240px;
}
#nav li a.mydir.active, #nav li a:hover.mydir{
	background-position: -67px -240px;
}

#nav li a.active{
/*    background-position: -100% 0;*/
}
#search_wrapper{
	float:right;
	position:relative;
	top:-19px;
	width:185px;
	height:48px;
	margin-bottom:-17px;
	background-image:url(http://dietsinreview.s3.amazonaws.com/images/site-chrome.png);
	background-position: 0 -296px;
}
#search_wrapper .search_q{
	border:1px solid #000;
	position:relative;
	color:#4D4D4D;
	margin:24px 0 0 4px;
	float:left;
	height:16px;
	width:115px;
	background-image:url(http://dietsinreview.s3.amazonaws.com/images/site-chrome.png);
	background-repeat: no-repeat;
	background-position: -189px -295px;
	padding-left:20px;
	padding-top:2px;
}
#search_wrapper .search_q:focus{
	background-image:url(http://dietsinreview.s3.amazonaws.com/images/site-chrome.png);
	background-position: -189px -311px;

	border:1px solid #DB5F27;
}
.search_go{
	margin:24px 0 0 4px;
}
#content_wrapper{
    background-color: #f9f8f1;
	position:relative;
	margin-top:-19px;
    /*HOLLY HACK*/
    height: 1%;

}
#l_content_col{
	width:653px;
	float:left;
    background-color: #f9f8f1;
	line-height:1em;
    margin-top:1px;
}
#r_content_col{
	width:315px;
	float:right;
    background-color: #f9f8f1;
	margin:2px 4px 0 5px;
	right:0px;
	position:inline;
}
#l_content_col_wide{
	width:650px;
	float:left;
    background-color: #f9f8f1;
	line-height:1em;
    margin-top:1px;
}

.breadcrumb{
    color:#6d6f71;
    margin:6px 0 0 8px;
    font-size:11px;
    font-family:verdana;
    letter-spacing:-0.04em;
    float:left;

}
.breadcrumb a,.breadcrumb a:visited{
    color:#1487C0;
}
.breadcrumb a:hover{
    color:#299bc6;
}

.flip_nav{
    float:right;
    margin:0px 0 0 0;
}
.diet_navigation_label{
    float:left;
    margin:8px 6px 0 0;
}

a.flip_nav_left{
    width:25px;
    height:25px;
    display:block;
	background-image:url(http://dietsinreview.s3.amazonaws.com/images/site-chrome.png);
	background-position: 0 -270px;
    text-decoration:none;
    float:left;
}
a:hover.flip_nav_left{
	background-position: -25px -270px;
}
a.flip_nav_right{
    float:left;
    width:25px;
    height:25px;
    display:block;
	background-image:url(http://dietsinreview.s3.amazonaws.com/images/site-chrome.png);
	background-position: -50px -270px;
    text-decoration:none;
}
a:hover.flip_nav_right{
	background-position: -75px -270px;
}


#l_nav_wrapper{
    clear:none;
    float:left;
    margin:2px 0 0 0;
    display:inline;
}
.l_nav_module{
    background-image: url(http://dietsinreview.s3.amazonaws.com/images/module_135_middle.gif);
    width:135px;
    margin-left:6px;
    margin-bottom:6px;
	position:relative;
}
.l_nav_module_top{
    vertical-align:top;
    float:left;
	width:135px;
	height:3px;
	background-image: url(http://dietsinreview.s3.amazonaws.com/images/module-elements.png);

}
.l_nav_module_bottom{
    vertical-align:bottom;
    float:left;
	display:block;
	width:135px;
	height:3px;
	background-position: 0 -6px;
	background-image: url(http://dietsinreview.s3.amazonaws.com/images/module-elements.png);
}

.l_nav_module_label{
    margin:-1px 0 2px 2px;
    vertical-align:top;
    float:left;
}
.l_nav_module ul{
    list-style-type:none;
    margin:0px 0 0px 2px;

    clear:both;
}
.l_nav_module li{
    background-image:url(http://dietsinreview.s3.amazonaws.com/images/l_nav_bullet.gif);
	background-position:.5em 4px;
    line-height:1.1em;
	background-repeat:no-repeat;
	padding:5px 0 5px 17px;
	font-size:1.1em;
}
.l_nav_module li a{
    text-decoration:none;
    color:#4d4d4d;
}
.l_nav_module li a:hover{
    text-decoration:underline;
}

.l_nav_module li.alt{
    background-color:#F5F5F6;
    background-image:url(http://dietsinreview.s3.amazonaws.com/images/l_nav_bullet_alt.gif);
    width:113px;

}

.main_module_wrapper{
    background-image: url(http://dietsinreview.s3.amazonaws.com/images/module_main_middle.gif);
    width:504px;
    float:right;
    clear:right;
    margin:2px 0 4px 0;
/*    overflow: hidden;   commented out for FB Send Button */
    font-size:1.2em;
    line-height:1.5em;
}

.wide{
    background-image: url(http://dietsinreview.s3.amazonaws.com/images/module_main_wide_middle.gif);
    width:642px;
}

.lightbg{
	background-image: none;
	background-color: #fff;
}
.lightbg .main_module_wrapper h1,.lightbg .main_module_wrapper h2,.lightbg .main_module_wrapper h3, .lightbg .main_module_wrapper p{margin-left:0;padding-left:0}
#content_wrapper.lightbg{
	background-image: none;
	background-color: #fff;
}
.lightbg #l_content_col_wide{background-color:#fff;}

.main_module_wrapper p{
    padding:4px 10px;
    color:#424242;
}
.channelintro .main_module_bottom{
    margin-top:6px;

}

.main_module_wrapper ul,.main_module_wrapper ol{
    padding:4px 10px;
    color:#424242;
}
.main_module_wrapper ol li{
    margin-left:20px;
}
.main_module_wrapper strong{
    color:#000;
}
.channelintro strong{
    color:#424242;
}
.main_module_wrapper h1{
    color:#DE2E00;
    letter-spacing:-1px;
    margin:0 0 3px 10px;
    font-size:25px;
    line-height:0.95em;
}
.main_module_wrapper h1 a,.main_module_wrapper h1 a:visited{
    text-decoration:none;
}
.main_module_wrapper h2{
    color:#6D6F71;
    letter-spacing:-1px;
    margin:0 0 5px 10px;
    font-size:18px;
}
.main_module_wrapper h3{
    margin:4px 0 0px 10px;
}
.main_module_wrapper ul{
    margin-left:20px;
}
.main_module_top{
    vertical-align:top;
    float:left;
	background-image: url(http://dietsinreview.s3.amazonaws.com/images/module-elements.png);
	width:504px;
	height:3px;
	background-position: 0 -40px;
	display:block;
}
.main_module_bottom{
    vertical-align:bottom;
    float:left;
	background-image: url(http://dietsinreview.s3.amazonaws.com/images/module-elements.png);
	background-position: 0 -46px;
	width:504px;
	height:3px;
}


.wide .main_module_top{
	vertical-align:top;
    float:left;
	background-image: url(http://dietsinreview.s3.amazonaws.com/images/module-elements.png);
	width:642px;
	height:4px;
	background-position: 0 -50px;
	display:block;
}

.wide .main_module_bottom{
	vertical-align:bottom;
    float:left;
	background-image: url(http://dietsinreview.s3.amazonaws.com/images/module-elements.png);
	background-position: 0 -58px;
	width:642px;
	height:3px;
}



.module_300{
    background-position: top;
    background-image: url(http://dietsinreview.s3.amazonaws.com/images/module_300_middle.gif);
    width:313px;
    margin-bottom:8px;
    display:inline;
    float:left;
    position:relative;
}
.module_300_header{
    float:left;
    margin-left:2px;
	background-image: url(http://dietsinreview.s3.amazonaws.com/images/module-elements.png);
	background-position: 0 -10px;
	position:absolute;
	top:2px;
	left:0;
	width:304px;
	height:16px;
	font-size:1.2em;
	font-weight:bold;
	color:#4d4d4d;
	padding:2px 0 1px 5px;
}
.with_header .module_300_border_top{margin-bottom:20px;}
.module_300 h2{
    margin:8px 8px 0 8px;
    color:#DE2E00;
    float:left;
    font-size:1.7em;

}
.module_300 p{
    clear:left;
    font-size:1.1em;
    padding:2px 7px 2px 8px;
    margin-top:4px;
}
.module_300_border_top{
    float:left;
	background-image: url(http://dietsinreview.s3.amazonaws.com/images/module-elements.png);
	height:2px;
	width:312px;
	background-position: 0 -31px;
}
.module_300_border_bottom{
    float:left;
	background-image: url(http://dietsinreview.s3.amazonaws.com/images/module-elements.png);
	height:2px;
	width:312px;
	background-position: 0 -37px;

}
.main_module_wrapper .header{
    float:left;
    border-top:1px solid #DE2E00;
    width:100%;
    text-align:center;
    height:16px;
    margin-left:10px;
    margin-top:6px;
    margin-bottom:10px;
}


#footer{
    text-align:center;
    width:1012px;
    margin:0 auto;
    font-size:1.1em;
    color:#3A3A3A;
}

#footer .content{
    background-color: #F5F5F6;
    width:980px;
    margin:0 auto;
    text-align:left;
}
#footer .content p{
    margin-left:30px;
    margin-bottom:20px;
}
#footer a,#footer a:visited{
    color:#3A3A3A;
}
#footer h3{
    font-size:14px;
}
#footer .chiclet{
	background-image:url(http://dietsinreview.s3.amazonaws.com/images/site-chrome.png);
	display:block;
	height:16px;
	width:16px;
	float:left;

}
#footer .rss{
	background-position: -88px -371px;
}
#footer .facebook{
	background-position: -67px -371px;
}
#footer .youtube{
	background-position: -110px -371px;
}
#footer .twitter{
	background-position: -44px -371px;
}
#footer .flickr{
	background-position: -22px -371px;
}
#footer .foursquare{
	background-position: -130px -371px;
}

#newsletterWrapper{
    width:220px;
    border:1px solid #CCCCCC;
    position:relative;
    background-color: #E8E8E8;
    padding:10px;
    float:left;
    margin:0 15px 20px 10px;
}
#footer #newsletterWrapper label{
    width:60px;
    text-align:right;
    float:left;
    margin-top:5px;
    margin-right:4px;
    display:inline;
}
#footer #newsletterWrapper input{
    margin-top:3px;
    float:left;
        display:inline;
}
#footer #newsletterWrapper label.check{
    width:180px;
    text-align:left;
    float:left;
    margin-left:6px;
    display:inline;
}
#newsletter_subscribe_async{
	clear:left;
}
#nl_sub_email_address{
	border: 1px solid #C5C5C5;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 2px;
	margin:8px 0 4px 0;
	padding:2px;
	width:145px;
}


#footer .stayintouch img{
    float:left;
    clear:both;
}
#footer .stayintouch li{
    padding-top:5px;
}
#footer .linkBlock{
    padding:0px 10px;
    float:left;
    width:150px;
    margin:0px 10px 0 30px;
}
#footer .linkBlock h3,#footer #newsletterWrapper h3{

    margin-top:0px;
}
#footer .borderRight{
    border-right:1px solid #adadad;
}

#footer .linkBlock ul{
   list-style-type: none;
   font-size:12px;
}
#footer .linkBlock li{
    margin:6px 0px;
}
.copyright_block{
    padding-top:20px;
}
.disclaimer_block{
    width:800px;
}
/*AD STUFF*/

.r_content_300x250{
    background-image: url(http://dietsinreview.s3.amazonaws.com/images/module-elements.png);
    background-position: 0 -62px;
    background-repeat: no-repeat;
    min-height:276px;
    width:313px;
    margin-bottom:6px;
    float:left;
}
.ad_300_250_wrapper{
    width:300px;
    min-height:250px;
    float:left;
    margin:6px 0 0px 6px;
}
.lightbg .ad_300_250_wrapper{
	border:1px solid #ddd;
	padding:6px;
   	margin:6px 0 0px 0px;
}
.promoSwitcher ul{
    padding:0;
}
#r_content_col.lightbg{
	background-color:#fff;
}

#r_content_col.lightbg .r_content_300x250{
	background-image: none;
}
#r_content_col.lightbg .module{
  clear:left;
  margin:5px 0 5px 0;
}
#r_content_col.lightbg .border{
  border: 1px solid #ddd;
}
#r_content_col.lightbg .module_title{
  margin:0.5em 0 0 0.5em;
  font-size:2em;
  color:#666;
  display:block;
}

/*TOP STORIES*/
.small_head{
	color:#DE2E00;
	font-weight:bold;
	font-size:1.2em;
	float:left;
	margin-bottom:6px;
	margin-top:5px;
}
.top_stories h2{
	float:left;
	clear:left;
	margin:0;
	padding:0;
	font-size:2em;
	width:380px;
	line-height:1em;
}
.top_stories h2 a{
	text-decoration:none;
	text-shadow: 0px 0px 4px #ddd;
}
.top_stories .large_featured_image{
	float:right;
	margin:5px 0 10px 10px;
}
.top_stories .big_story p{
	float:left;
	width:380px;
	margin:4px 0 0 0px;
	padding:0;
	clear:left;
}
.top_stories .big_story .timestamp{
	color:#666;
	width:100%;
	font-style:italic;
	clear:left;
	float:left;
	width:380px;
}
.top_stories .big_story .byline{
	color:#444;
	float:left;
	width:100%;
	font-weight:bold;
	width:380px;
	clear:left;
}
.top_stories .small_story{
	float:left;
	width:140px;
	margin:8px 22px 8px 0;

}
.top_stories .small_story img{
	padding:4px 5px;
	border:2px solid #ccc;
}
.top_stories .small_story a:hover img{
	border-color:#aaa;
}
.top_stories .small_story.last{
	margin-right:0;
}
.top_stories .small_story .title{
	font-weight:normal;
	text-decoration:none;
	color:#0E5C82;
}

.hbuzz_wrapper{
	width:350px;
	float:left;
	margin:0 0 8px 10px;
}
.module_title{
	font-size:1.6em;
	letter-spacing:-0.04em;
	font-weight:bold;
	margin:3px 0 9px 0;

	float:left;
	color:#3a3a3a;
}
.more_link{
	float:right;
	color:#0E5C82;
	text-decoration:none;
	margin:2px 0px 0 0;
	font-weight:bold;

}


/* /TOP STORIES*/

.col4{
	float:left;
	width:150px;
	margin-right:8px;
	margin-bottom:8px;
}
.col4.last{
	margin-right:0px;
}

/*MORE STORIES*/
.home_topic_list{
	position:relative;
	padding-bottom:10px;
}
.home_topic_list ul{
	list-style-type: none;
	clear:left;
	margin:0;
	padding:0;
}
.home_topic_list ul a{
	font-size:1em;
	line-height:1.1em;
	text-decoration:none;
	color:#0E5C82;
}
.home_topic_list span{
	font-size:1.3em;
	letter-spacing:-0.05em;
	margin:4px 0;
}

.home_topic_list ul li{
	margin-bottom:9px;
}
.home_topic_list .more_link{
	position:absolute;
	bottom:0px;
	margin-left:110px;
}
.home_topic_list .module_title{
	background-image: url(http://dietsinreview.s3.amazonaws.com/images/home_topic_list_icons.png);
	background-repeat: no-repeat;
	padding-left:25px;
}
.home_topic_list .module_title.celebs{
	background-position: 0 -20px;
}
.home_topic_list .module_title.family{
	background-position: 0 -60px;
	padding-left:30px;
}
.home_topic_list .module_title.fitness{
	background-position: 0 -40px;
	padding-left:30px;
}

/* /MORE STORIES*/




/*FOLLOW DIR, SOCIAL*/
.follow_dir_module{
	border:1px solid #ddd;
	width:308px;
	margin:0 0 10px 0;
	clear:both;
	padding:8px 0 6px 4px;
}
.follow_dir_module a{
	font-size:1.6em;
	letter-spacing:-0.03em;
	color:#747474;
	text-decoration: none;

}
a.follow_dir_link{
	width:300px;
	height:31px;
	padding:8px 0 0 50px;
	display:block;
	background:  url(http://dietsinreview.s3.amazonaws.com/images/follow_dir_icons.gif) no-repeat;

	clear:left;
	verical-align:middle;
}
.follow_dir_module #newsletter_subscribe_async{
	float:left;
	width:250px;
	clear:none;
}
.follow_dir_module #newsletter_subscribe_async #nl_sub_email_address{
	width:120px;
	-moz-box-shadow: 0px 0px 2px #ccc;
	-webkit-box-shadow: 0px 0px 2px #ccc;
	box-shadow: 0px 0px 2px #ccc;
}
.follow_dir_link.email{
	width:43px;
	height:33px;
	padding:0;
	float:left;
}
a.follow_dir_link.email:hover{
	background-position: 0 -39px;
}
.follow_dir_module a.sample_nl{font-size:1.1em;color:#3a579b;}

a.follow_dir_link:hover{ text-shadow: #ccc 0px 0px 3px; }
.follow_dir_link.facebook{ background-position: 0 -74px; }
.follow_dir_link.facebook:hover{ background-position: 0 -113px; }

.follow_dir_link.twitter{ background-position: 0 -152px; }
.follow_dir_link.twitter:hover{ background-position: 0 -192px; }

.follow_dir_link.rss{ background-position: 0 -231px; }
.follow_dir_link.rss:hover{ background-position: 0 -270px; }

.follow_dir_link.youtube{ background-position: 0 -310px; }
.follow_dir_link.youtube:hover{ background-position: 0 -350px; }

.follow_dir_link.pinterest{ background-position: 0 -390px; }
.follow_dir_link.pinterest:hover{ background-position: 0 -430px; }

.main_module_wrapper hr{
	clear:both;
	background-color:#ddd;
	height:1px;
	color:#ddd;
	border:0;
	margin:10px 0 5px 0;
}
.recent_vid_thumb{
	max-width:121px;
}


.user_rating_badge_small{
		background-color: #fbfceb;
	    border:1px solid #d2d2d2;
	    width:70px;
	    padding:4px 2px;
	    float:left;
	    text-align:center;
	    margin:3px 3px 3px 12px;
	}
.user_rating_badge_small h3{
		font-family:verdana;
	    font-size:18px;
	    color:#DB5F27;
	    margin-top:3px;
		margin-bottom:2px;
	    letter-spacing:-0.1em;
	    width:70px;
	}
.user_rating_badge_small p{
	line-height:1em;
	font-size:9px;
	margin:0;
	padding:0;
    width:auto;
}


/*DIET STYLES*/

h4.featured_diets_title{
  margin-left:10px;
  color:#e12c00;
  font-size:18px;
  margin-top:30px;
  display: block;
}
.featured_diets{
  clear: both;
  display: table;
}
.featured_diets a{
  display: table-cell;
  vertical-align: middle;
  max-width: 135px;
  padding: 0 12px;
}
.featured_diets a img{
  width: 100%;
  height: auto;
}
strong.diet_section_header{
    padding:5px 10px;
    clear:left;
    background-color:#e9f2f9;
/*    text-transform:uppercase;*/
    letter-spacing:-0.04em;
/*    width:485px;*/

    display:block;
    color:#5e5e5e;
    margin:10px 1px 5px 1px;
    font-size:1.1em;
}
.section_head{
    display:none;
}

.pro{
    background-color: #F4F7DE;

}
.con{
    background-color: #FCEEE7;
}

.best_rating_list .rank{
	float:left;
	font-size:2.3em;
	font-weight:strong;
	display:block;
	width:30px;
	text-align:right;
	margin:21px 10px 0 -5px;
}
#get_it_now{
	display:block;
	width:192px;
	height:196px;
	background-image: url(http://dietsinreview.s3.amazonaws.com/images/gin_round_red.gif);
	float:right;
}
#get_it_now:hover{
	background-position: -179px 0;
}
#get_it_now span{display:none}

/*/STYLES*/





.header_link{
    text-decoration:none;
}
.no_deco{
    text-decoration: none;
}

.cake-sql-log{
    padding:10px;
}
.clear{clear:both;}
.clearleft{clear:left;}

.favorite_button
{
	display: block;
	float: left;
	background-image: url(http://dietsinreview.s3.amazonaws.com/images/MyDIR_Faves.gif);
	background-repeat: no-repeat;
	height: 26px;
	width:110px;
	margin-left: 5px;
    margin-top:15px;
    margin-right:5px;
	cursor: pointer;
}

.favorite_button:hover
{
    background-position:0 -26px;

}


.fav_input
{
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
/*  width: 450px;*/
	margin-top: 5px;
	font-family: arial;
	font-size: 100%;
	margin-bottom: 10px;
	color: #4d4d4d;
	border: solid 1px #ababab;
	background-color: #F7FCFF;
}

.favorite_link
{
	color: #646464;
	font-size: 120%;
	font-weight: bold;
	text-decoration: none;
	margin-left: 10px;
}

.favorite_link:hover
{
	color: #464646;
	text-decoration: none;
}

.fav_submit
{
	border: solid 1px #D9DBDD;
	font-size: 85%;
	color: #555555;
	font-weight: bold;
	background-color: #E1F2FA;
	padding: 2px;
}

.fav_submit:hover
{
	border: solid 1px #888888;

}
.bmi_chart
{
	width: 270px;
	height: 75px;
	background-repeat: no-repeat;
	background-image: url('/images/bmi_chart1.png');
}

.bmi_index
{
	background-image: url('/images/bmi_index.png');
	width: 50px;
	height: 50px;
	padding: 14px;
	color: #4d4d4d;
	font-weight: bold;
	background-repeat: no-repeat;
	position: absolute;
}

#header_user_menu{
    margin-top:10px;
    height:20px;
    float:right;
    margin-right:20px;
    font-size:1.3em;
    color:#e0e0e0;
    width:330px;
    display:inline;
}
#header_user_menu .welcome_back{
    color:#737373;
    float:right;
}
#header_user_menu .logout,#header_user_menu .sign_up, #header_user_menu .sign_in{
    float:right;
}
#header_user_menu .divider{
    float:right;
    margin:0 15px;
}
#header_user_menu a{
    color:#326B98;
    text-decoration:underline;

}
#header_user_menu .message_envelope{
    float:right;
    margin-top:3px;
}
#header_user_menu a.unread_message_count{
    color:#ffffff;
    background-image: url(/images/header_user_message_count_bg.gif);
    background-repeat: no-repeat;
    vertical-align:top;
    width:11px;
    text-decoration:none;
    height:11px;
    font-size:10px;
    line-height:10px;
    display:block;
    float:right;
    margin:9px -25px 0px 0px;
    text-align:center;
}
#fb_login_image{
    float:left;
    margin-right:4px;
    cursor: pointer;
}
#fb_login_text{
    cursor: pointer;
}
#content_for_layout_wrapper{
    width:504px;
    float:right;
}
.fb_popupContainer{
    z-index: 1000;

}

hr{
	background-color: #E2E2E2;
	border: 0px;
	height: 1px;
}

/* COMMENTS */

#comments_wrapper{
    margin-top:20px;
    clear:both;
}
#comments_wrapper hr{
    clear:both;
    margin:0 5px;
    height:1px;
}
#write_review{
    float:right;
/*    background-image: url(/images/write_a_review.gif);*/
/*    width:83px;*/
/*    height:17px;*/
    margin:3px 6px 0 0;
    font-weight:bold;
/*    display:block;*/
/*    text-decoration:none;*/
}
#write_review:hover{
    background-position: -100% 0;
}

#comments_wrapper .review_header{
    margin:0 5px;
    float:left;
}
#comments_wrapper .meta-info{
    width:100px;
    float:left;
}
#comments_wrapper .page-count-top{
    float:left;
    margin-top:2px;
    letter-spacing:-0.02em;
    font-weight:bold;
}
#comments_wrapper .page-count-top strong{
    font-size:1.2em;
}
#comments_wrapper hr{
    border:0;
    background-color:#3d3d3d;
    height:1px;
}


#comments_wrapper .comment_body{
    width:320px;
    display:inline;
    position:relative;
    float:left;
    padding-bottom:25px;
}
#comments_wrapper .comment_timestamp{
    bottom:3px;
    right:10px;
    position:absolute;
    font-style: oblique;
    clear:left;
    color:#aaaaaa;
    font-size:11px;
}

.thumbs{
    float:left;
    margin-top:10px;
    width:30px;
}
.thumbfield{
    display:none;
}
.thumbs .comments_thumbs_up{
	background-image: url(http://dietsinreview.s3.amazonaws.com/images/user-review-elements.png);
	background-position: -111px -133px;
	width:26px;
	height:26px;
	display:block;
}
.thumbs .comments_thumbs_down{
	background-image: url(http://dietsinreview.s3.amazonaws.com/images/user-review-elements.png);
	background-position: -164px -133px;
	width:26px;
	height:26px;
	display:block;
}
.thumbs .comments_comment{
	background-image: url(http://dietsinreview.s3.amazonaws.com/images/user-review-elements.png);
	background-position: -31px -133px;
	width:26px;
	height:26px;
	display:block;
}
.thumbs .comments_question{
	background-image: url(http://dietsinreview.s3.amazonaws.com/images/user-review-elements.png);
	background-position: -58px -133px;
	width:26px;
	height:26px;
	display:block;
}
#comments_wrapper .comment_wrapper .comment_separator{
    background-color:#e2e2e2;
    height:1px;
    clear:both;
    border:0;
}
#numbers{
    text-align:center;
    clear:both;
    margin-bottom:10px;
}
.comment_wrapper{
	position:relative;
}
.comment_question_info{
	display:inline;
	position:relative;
	float:left;
	padding-bottom:25px;
}

.answer_count_button{
	width:98px;
	height:23px;
	background-image: url(http://dietsinreview.s3.amazonaws.com/images/user-review-elements.png);
	background-position: -192px -133px;
	margin:0 0 0 160px;
	display:block;
	float:left;
	text-decoration:none;
}
.comment_wrapper .user_actions{
	position:absolute;
	left:160px;
	bottom:4px;
}
.user_actions a{float:left;margin:0 0 0 6px;}
.user_actions .profile_icon{
	background-image: url(http://dietsinreview.s3.amazonaws.com/images/user-review-elements.png);
	background-position: -256px -163px;
	width:16px;
	height:16px;
	display:block;
/*	float:left;*/
}
.user_actions .profile_message{
	background-image: url(http://dietsinreview.s3.amazonaws.com/images/user-review-elements.png);
	background-position: -234px -163px;
	width:16px;
	height:16px;
	display:block;
/*	float:left;*/
}
.comment_add_answer{
	float:left;
	margin:-1px 0 0 6px;
	background-image: url(http://dietsinreview.s3.amazonaws.com/images/user-review-elements.png);
	background-position: 0px -163px;
	width:128px;
	height:24px;
	display:block;
}
.answer_count{

	padding:1px 4px;
	margin: 3px 0 0 3px;
	color:#ae2502;
	font-size:12px;
	font-weight:bold;
	background-color:#f7d5cc;
	text-align:center;
	position:absolute;
	height:13px;
	line-height:14px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.answer_label{
	margin:5px 0 0 25px;
}
.question_thanks .share_button{
	float:left;
}
.question_thanks .social_share_label{
	float:left;
	font-weight:bold;
	font-size:1.3em;
	margin:8px 20px 0 10px;
	text-decoration: none;

}

.page_links span a{
/*    background-color:#EBF7FD;*/
/*    border:1px solid #69AAC0;*/
    padding:2px 5px;
    margin-left:1px;
    font-weight:bold;
/*    color:#4d4d4d;*/
    color:#007ca5;
    text-decoration:none;
}
.page_links span a:hover{
    background-color: #ecf8fc;
/*    color:#fff;*/
}

.page_links span.current{
    font-weight:bold;
    background-color: #cccccc;
    color:#666666;
    padding:2px 5px;
    margin-left:5px;
}
.write_a_new_user_review{
    margin-top:10px;
    margin-left:5px;
    margin-bottom:0px;
}
#user_review_form p{
/*    margin-left:5px;*/
}
h2.userfeedback{
    width:140px;
    float:left;
    font-size:20px;
    letter-spacing:-0.03em;
    color:#1b1b1b;
}
h2.leavefeedback{
    letter-spacing:-0.03em;
    margin-top:10px;
    font-size:20px;
    margin-left:10px;
    color:#1b1b1b;
}
#user_review_form h3{
    margin-top:10px;
    font-size:14px;
}

#user_review_form input,#user_review_form textarea{
/*    background-color: #EBF7FD;*/
/*    border:1px solid #69AAC0;*/
    padding:3px 2px;
    font-family:arial;
    font-size:12px;
    color:#373737;
    float:left;
    margin-top:10px;
}
#user_review_form{
    border: 1px solid #E7E8E9;
    /*width:484px;*/
    padding:1em;
    margin:10px auto 0 auto;

}
#user_review_form form label{
    width:90px;
    padding-right:10px;
    float:left;
    text-align:right;
    font-weight:bold;
    clear:left;
    color:#4D4D4D;
    letter-spacing:-0.04em;
    font-size:1.1em;
    margin-top:10px;
}
#submit_button{
    float:left;
    margin-left:100px;
    margin-top:10px;
    display:inline;
    width:97px;
    height:23px;
    text-decoration:none;
    background-image: url(http://dietsinreview.s3.amazonaws.com/images/submit_review.gif);
}
#submit_button:hover{
    background-position: -100% 0;
}
input:focus{
    background-color:#fff;
}
.commentfield{
    background-color:#f7fcff;
    border:1px solid #69AAC0;

}

.commentfield:focus{
    background-color:#f7fcff;
    border:1px solid #525252;
}


a.commentUsername{
    float:left;
    font-weight:bold;
    color:#DE2E00;
}
.commentDirectMessage{
    float:left;
    margin:2px 0 0 4px;
}



.comment_button{
	height:31px;
	display:block;
	clear:left;
}
.sentiment_buttons{
	margin:-50px 0 0 100px;
	float:left;
	clear:left;
}

#commentILikeIt{
	background-image: url(http://dietsinreview.s3.amazonaws.com/images/user-review-elements.png);
	width:88px;
}
#commentILikeIt:hover{ background-position: 0 -33px; }
#commentILikeIt:active{ background-position: 0 -66px; }

#commentILikeIt.on{ background-position: 0 -101px; }
#commentILikeIt.on:active, #commentILikeIt.on:hover{ background-position: 0 -101px; }

#commentIDontLikeIt{
	background-image: url(http://dietsinreview.s3.amazonaws.com/images/user-review-elements.png);
	background-position: -88px 0;
	width:122px;
}

#commentIDontLikeIt:hover{ background-position: -88px -33px; }
#commentIDontLikeIt:active{ background-position: -88px -66px; }
#commentIDontLikeIt.on{ background-position: -88px -101px; }
#commentIDontLikeIt.on:active,#commentIDontLikeIt.on:hover{ background-position: -88px -101px; }

#commentIHaveAQuestion{
	background-image: url(http://dietsinreview.s3.amazonaws.com/images/user-review-elements.png);
	background-position: -210px 0;
	width:148px;
}
#commentIHaveAQuestion:hover{ background-position: -210px -33px; }
#commentIHaveAQuestion:active{ background-position: -212px -66px; }
#commentIHaveAQuestion.on{ background-position: -210px -101px; }

.comment_button span{
	display:none;
}
.error-message{
    clear:left;
    display:inline;
    float:left;
    margin-left:100px;
    color:#ff0000;
}
#user_review_form .checkbox label{width:290px;font-weight:normal;text-align:left;clear:none;}
#user_review_form .checkbox input{margin:10px 4px 4px 0;}

.comment_user_actions{
    list-style-type:none;
    margin:0;
    padding:0;
    bottom:3px;
    left:10px;
    position:absolute;
}
.comment_user_actions li{
    margin:0;
    padding:0;
    font-size:0.9em;
    float:left;
}
.comment_user_actions li img{
    vertical-align:middle;
}
.ways_to_sign_in li{
    margin:3px 0 3px 0;
}

#user_review_form hr{
    background-color:#ddd;
    border:0 none;
    height:1px;
    width:98%;
    margin:10px 0px 5px 5px;
}
#comment_form_mydir_signin{
    width:147px;
    height:43px;
    background-image: url(http://dietsinreview.s3.amazonaws.com/images/mydir_sign_in.gif);
    display:block;
}
a:hover#comment_form_mydir_signin{
    background-position: 0 -40px;
}
#user_review_form #signin{
    width:240px;
    padding-left:20px;
    float:right;


}

#activity_indicator{
    float:left;
    margin: 12px 0 0 25px;
}


.l_nav_module.with_header .l_nav_module_top{
	margin-bottom:23px;


}
.module_135_header{
	background-image: url(http://dietsinreview.s3.amazonaws.com/images/module-elements.png);
	background-position: 0 -10px;
	position:absolute;
/*	display:block;*/

	top:2px;
	left:0;
	width:120px;
	height:16px;
	font-size:1.2em;
	font-weight:bold;
	color:#4d4d4d;
	margin-left:2px;
	padding:4px 0 0 10px;
}



/* END COMMENTS */

/*FAVORITING STUFF*/
.google_buzz_wrapper{
	float:left;
	vertical-align:top;
	margin:3px 5px 0 5px;
}
.google_buzz_wrapper a{color:#3b3b3b;float:left;margin-right:6px;margin-left:3px;}
.share_this_wrapper{
	margin-left:10px;
	float:left;
	margin-right:2px;
	margin-top:3px
}
.share_this_wrapper a{color:#3b3b3b;}
.yahoo_buzz_wrapper{
	margin-left:6px;
	float:left;
	padding-bottom:4px;
}

.fblike_wrapper{
	padding:10px 0 0 3px;
	clear:both;
	display:block;
	width:480px;
}

.blog_index .fblike_wrapper, .post .fblike_wrapper{
	width:100%;
	display:inline-block;
}
.fblike_wrapper.single, .post .fblike_wrapper.single{ width:480px; }


#diet-review{
	padding-top:2px;
	clear:left;
}

.react_label{
	width:53px;
	height:12px;
	background-image:url(http://dietsinreview.s3.amazonaws.com/images/site-chrome.png);
	background-position: 0 -388px;
	display:block;
	float:left;
	margin:3px 8px 0 0;
}

.share_label{
	width:60px;
	height:12px;
	background-image:url(http://dietsinreview.s3.amazonaws.com/images/site-chrome.png);
	background-position: -53px -388px;
	display:block;
	float:left;
	margin:3px 8px 0 0;
}
.fb_edge_widget_with_comment{
	float:left;
}
.twitter-count-horizontal{
	float:left;
}



/*TAG CENTER PAGE*/
.tag_center .blog_feature{
	margin:10px 0 0 0;
}
.tag_center .blog_feature .large_featured_image{
	margin:0 10px 10px 0px;
	float:left;
	clear:left;
}
.tag_center .blog_feature h2{
	float:left;
	width:440px;
}
.tag_center .blog_feature .small_story{
	width:310px;
	margin:15px 0 10px 10px;
	display:block;
	float:left;
}
.tag_center .blog_feature p{
	padding:4px 0;
}
.tag_center .blog_feature .small_story img{
	float:left;
}
/*.tag_center .small_story a.title{
	float:left;
	width:215px;
	clear:none;
	margin:0 0 0 10px;

}
*/
.tag_center .four_list a, .tag_center .four_up a{text-decoration:none;}

.tag_center .browse_all{
	font-weight:bold;
	margin:0 16px 10px 0;
	position:absolute;
	bottom:0;
	right:0;

}
.tag_center .four_up{
	margin:24px 10px 0 0;
	float:left;
	width:310px;
	min-height:270px;
	position:relative;
	padding-bottom:30px;

}
.tag_center .four_up ul{
	list-style-type: none;
	margin:0;
	padding:0;
}
.tag_center .four_up ul li{
	margin-bottom:5px;
	width:140px;
	float:left;
	margin:5px 10px 10px 0;
}
.tag_center .four_list{
	margin:24px 10px 0 0;
	float:left;
	width:310px;
	min-height:280px;
	position:relative;
	padding-bottom: 30px;
}
.tag_center .four_list.questions li{
	font-size:1.15em;
}
.tag_center .four_list ul{
	list-style-type: none;
	margin:0;
	padding:0;
}
.tag_center .four_list ul li{
	margin:5px 0 8px 0;
}
.tag_center .grocery{
	float:right;
	margin-top:-15px;
}
.tag_center .recipe_feature .browse_all{
	float:left;
	margin-left:10px;
}
.tag_center .categoryList li{
	display:relative;
	padding-left:95px;
}
.tag_center .categoryList li a{
	text-decoration: none;
	font-weight:bold;
}
.tag_center .categoryList.recipes li.image{
	min-height:56px;
}
.tag_center .categoryList img{
	position:absolute;
	top:0px;
	left:0;
	margin-bottom:5px;
}




hr.coupon_top{
	margin:10px 15px 10px 15px;
	border:0;
	border-bottom: 1px dashed #999;
	width:600px;
	background-color: transparent;

}
.tag_coupon{
	margin:10px 15px 10px 15px;
	border-bottom: 1px dashed #999;
	width:600px;
	padding:15px 0;
	position:relative;
}
.tag_coupon h2{
	width:400px;
	float:left;
}
.tag_coupon.index h2{
	width:320px;
}
.tag_coupon h2{
	width:400px;
	float:left;
}
.tag_coupon h2 a{
	text-decoration: none;
}
.tag_coupon .coupon_code{
	position:absolute;
	width:170px;
	right:20px;

	text-align:right;
}
.tag_coupon.index .coupon_code{
	top:30px;
}
.tag_coupon .logo_image{
	float:left;
}
.tag_coupon .description{
	clear:left;
	width:320px;
}
.text_wrapper{
	float:left;
	width:500px;
}
.text_wrapper ul{
width:320px;
}
.tag_coupon ul{
	margin-left:20px;
	color:#777;
}
a.couponRedeemButton{
	display:block;
	background-image:url(/images/Coupon_Click_to_Redeem_button.png);
	background-repeat:no-repeat;
	background-position:center;
	width:149px;
	height:30px;
	text-indent:-9999px;
	margin-top:-30px;
}
a.couponRedeemButton:hover{
	background-position:right;
}
a.couponRedeemButton:active{
	background-position:-2px 2px;

}
/*#flashMessage{
	font-weight:bold;
	font-size:1.4em;
	background-color:#ccc;
	text-align:center;
	margin:10px;
	padding:8px;
}*/
a.slideshowButNowButton{
	display:block;
	background-image:url(/images/buy-it-now_button.png);
	background-repeat:no-repeat;
	background-position:center;
	width:103px;
	height:30px;
	text-indent:-9999px;
}
a.slideshowButNowButton:hover{
	background-position:right;
}
a.slideshowButNowButton:active{
	background-position:-2px 2px;
}
#mc_mv_EMAIL_cake{
	padding:6px;
	width:220px;
	border:1px solid #c5c5c5;
	background:#fafafa;
	font:13px arial, sans-serif;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin-top:8px;
}
#mc_mv_EMAIL_cake:hover, #mc_mv_EMAIL_cake:focus {
	border-color:#999999;
	background:#f6f6f6;
	}
#mc_signup_submit_cake{
	width:42px;
	height:29px;
	text-indent:-9999px;
	border:0;
	background:url(/images/send_button.gif) no-repeat 0 -29px;
	display:inline-block;
	cursor:pointer !important; cursor:hand;
	margin:8px 0  0 2px;
}
#mc_signup_submit_cake:active{
	background-position:0 1px;
	margin:8px 1px 0 1px;
}
#form_social_tab_cake{
	border-top:1px solid #DDDDDD;
	padding:6px 0 0 0px;
	margin-top:10px;
}
#form_social_tab_cake img{
	margin:0;
}
form#mc_signup_form_cake p{
	font-size:12px;
}
.mc_error_msg {
	font-size:11px;
	color: red;
}
.mc_success_msg {
	font-size:11px;
	color: green;
}
div.mc_form_inside_cake h2{
margin-top:10px;
}


.postmetadata {
	clear: both;
  text-align:left;
  padding:0;
}
.postmetadata p{
    text-align:left;
}
.postmetadata strong{
    color:#464646;
}
.postmetadata .author_photo{
   float:left;
   margin:10px 10px 5px 7px;
}
.postmetadata .author_meta{
	float:left;
	margin:10px 0 10px 4px;
	width:400px;

}
.postmetadata .author_meta p{
	margin:0;
	padding:0;
}
.postmetadata .byline{
/*	font-size:1.1em;*/
	display: inline-block;
    vertical-align: middle;
}
.postmetadata .fblike_wrapper{
	display:inline-block;
	vertical-align:middle;
}


.postmetadata .byline_wrapper{
	width:140px;
	vertical-align:middle;
	display:inline-block;
}

.postmetadata .meta_block{
  width:230px;
  float:left;
}
.postmetadata .meta_block .title{
	font-size:11px;
	border-bottom:1px solid #ccc;
	width:100%;
	display:block;
	text-transform:uppercase;
}
.postmetadata #contribute.meta_block{
	margin-left:20px;
}
.postmetadata #contribute #contribute_comment span{display:none;}
.postmetadata #contribute #contribute_comment{
	display:block;
	width:102px;
	height:23px;
	background-image: url(http://dietsinreview.s3.amazonaws.com/images/user-review-elements.png);
	background-position: 0 -204px;
	margin:10px 0 0 5px;
}
.postmetadata #contribute #contribute_question span{display:none;}
.postmetadata #contribute #contribute_question{
	display:block;
	width:102px;
	height:23px;
	background-image: url(http://dietsinreview.s3.amazonaws.com/images/user-review-elements.png);
	background-position: -100px -204px;
	margin:5px 0 0 5px;
}
.postmetadata #follow .fb_edge_widget_with_comment{
	margin:10px 0 0 0;
	float:left;
	width:100px;
}
.postmetadata #follow #twitter_link span{display:none;}
.postmetadata #follow #twitter_link{
	width:54px;
	height:20px;
	background-image:url(http://dietsinreview.s3.amazonaws.com/images/site-chrome.png);
	background-position: 0 -400px;
	display:block;
	margin:10px 0 0 5px;
	float:left;
}
.twitter-follow-button{
	margin-top:6px;
}
.postmetadata .tags{
	margin:10px 0 10px 5px;
	padding:7px 0 0 0;
	clear:both;
	font-size:0.95em;
}

a.button{
	background-color:#DE2E00;
	padding: 4px 10px;
	color:#fff;
	font-size:1.2em;
	text-decoration:none;
}
a.browse_all{
  background-color:#DE2E00;
  display:block;
  padding:4px 10px;
  color:#fff;
  float:right;
  font-size:1.2em;
  text-decoration: none;
  margin:10px 25px 0 0;
  clear:left;
}
a.browse_all:hover{background-color:#bc2700;}
.drop-shadow {
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.drop-shadow:before,
.drop-shadow:after {
    content:"";
    position:absolute;
    z-index:-2;
}
.raised {
    -webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.3), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.3), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.3), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}


